Skip to content
View as Markdown

GET List Forms​

GET
/forms

Retrieve a paginated list of Fluent Forms that are connected to FluentCRM (via integration feeds or automation funnels). Returns form details including associated tags, lists, shortcode, and links to edit/preview the form. Requires Fluent Forms to be installed.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Query Parameters

page

Page number for pagination.

Type
integer
Default
1
per_page

Number of forms per page.

Type
integer
Default
10
search

Search forms by title.

Type
string

Responses​

List of connected forms.

application/json
JSON
{
"installed": true,
"forms": {
"data": [
{
"id": 0,
"title": "string",
"status": "string",
"created_at": "string",
"funnel_url": "string",
"feed_url": "string",
"associate_tags": "string",
"associate_lists": "string",
"shortcode": "string",
"edit_url": "string",
"preview_url": "string"
}
],
"page": 0,
"per_page": 0,
"total": 0,
"last_page": 0
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI